=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
TMP_HOME_DIR = $(CURDIR)/debian/home

export QT_SELECT := qt5

%:
	dh $@ --with pkgkde_symbolshelper

override_dh_auto_clean:
	dh_auto_clean
	rm -rfv doc/html $(TMP_HOME_DIR) tests/auto/*/testWorkDir lib
	rm -fv doc/qbs.qch bin/qbs* bin/tst*
	find . -type f -name .gitignore -delete -print

override_dh_auto_configure:
	dh_auto_configure -- qbs.pro \
		CONFIG+=debug \
		CONFIG+=qbs_disable_rpath \
		CONFIG+=qbs_enable_project_file_updates \
		CONFIG+=qbs_enable_unit_tests \
		QBS_INSTALL_PREFIX=/usr \
		QBS_LIBEXEC_INSTALL_DIR=/usr/lib/${DEB_HOST_MULTIARCH}/qbs \
		QBS_LIBEXEC_DESTDIR=../../../lib/${DEB_HOST_MULTIARCH}/qbs \
		QBS_RELATIVE_LIBEXEC_PATH=../lib/${DEB_HOST_MULTIARCH}/qbs \
		QBS_LIBRARY_DIRNAME=lib/${DEB_HOST_MULTIARCH}

override_dh_auto_build-indep:
	dh_auto_build -- docs

override_dh_auto_install-indep:
	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp install_inst_html_docs
	dh_auto_build -- INSTALL_ROOT=$(CURDIR)/debian/tmp sub-static-pro-install_subtargets

override_dh_auto_test-arch:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; \
		export LD_LIBRARY_PATH=$(CURDIR)/lib/${DEB_HOST_MULTIARCH}:$$LD_LIBRARY_PATH; \
		export HOME=$(TMP_HOME_DIR); \
		export QBS_AUTOTEST_PROFILE=qbs_autotests; \
		$(CURDIR)/bin/qbs-setup-toolchains --detect; \
		$(CURDIR)/bin/qbs-setup-qt /usr/bin/qmake qbs_autotests; \
		[ -n "`$(CURDIR)/bin/qbs-config --list profiles.qbs_autotests.baseProfile`" ] || \
			$(CURDIR)/bin/qbs-config profiles.qbs_autotests.baseProfile gcc; \
		LC_ALL=C.UTF-8 dh_auto_test
endif

override_dh_auto_test-indep:

override_dh_install:
	rm -fv debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libqbscore.so.1
	rm -fv debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/libqbsqtprofilesetup.so.1
	rm -fv debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/qbs/dmgbuild
	rm -rfv debian/tmp/usr/share/qbs/python
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs changelogs/changes-${DEB_VERSION_UPSTREAM:+dfsg=}.md

override_dh_strip:
	dh_strip --dbgsym-migration='qbs-dbg (<< 1.4.5+dfsg-1~)'
