=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
https://download.qt.io/official_releases/qbs/([\d\.]*)/qbs-src-([^-]*)\.tar\.gz
