## qbs 1.11.1+dfsg

=== debian/changelog ===
qbs (1.11.1+dfsg-2) unstable; urgency=medium

  * Fix architecture independent builds.
  * Update libqbsqtprofilesetup1.11.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 May 2018 23:18:21 +0300

qbs (1.11.1+dfsg-1) unstable; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Update patches for new upstream release and remove reverse-
    applicable installed_headers.diff.

  [ Dmitry Shachnev ]
  * Update symbols files from buildds’ logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 May 2018 20:00:45 -0500

qbs (1.11.0+dfsg-1) unstable; urgency=medium

  [ Alexander Volkov ]
  * New upstream release.
  * Drop fix_ftbfs_gcc6.diff, applied upstream.
  * Update QBS_LIBEXEC_DESTDIR for static.pro and fix DESTDIR for
    qbs_processlauncher (processlauncher_destdir.diff).
  * Set LD_LIBRARY_PATH for qbsres target so it could use built qbs
    to generate QML type descriptions (qml_type_descriptions.diff).
  * Fix the list of installed headers for qmake build (installed_headers.diff).
  * Update install files for the new release.
  * Rename the library packages according to upstream SONAME change.
  * Update symbols from build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Apr 2018 17:36:51 +0300
