=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                qtscript5-dev,
                qttools5-dev-tools
 Build-Depends-Indep: libqt5sql5-sqlite
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://wiki.qt.io/Qbs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qbs.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qbs/
@@ -42,7 +42,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore1.10
+Package: libqbscore1.11
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -55,7 +55,7 @@
  .
  This package contains Qbs core shared library.
 
-Package: libqbsqtprofilesetup1.10
+Package: libqbsqtprofilesetup1.11
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -72,8 +72,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore1.10 (= ${binary:Version}),
-         libqbsqtprofilesetup1.10 (= ${binary:Version}),
+Depends: libqbscore1.11 (= ${binary:Version}),
+         libqbsqtprofilesetup1.11 (= ${binary:Version}),
          ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
