## qbs 1.12.2+dfsg

=== debian/changelog ===
qbs (1.12.2+dfsg-2) unstable; urgency=medium

  * Add a patch to fix segfault with --log-level debug (closes: #917066).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Dec 2018 00:32:11 +0300

qbs (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/skip_test_concurrent.diff.
  * Update symbols files (closes: #916155).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Dec 2018 22:15:09 +0300

qbs (1.12.1+dfsg-2) unstable; urgency=medium

  * Update symbols files from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 31 Oct 2018 14:43:46 +0300

qbs (1.12.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Tests now pass on i386 (closes: #908477).
  * Drop install_missing.patch, applied in the new release.
  * Refresh skip_test_concurrent.diff.
  * Remove dbgsym migration, it is no longer needed.
  * Use xz compression for the repacked tarball.
  * Update symbols files from buildds’ and the current build logs.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Sep 2018 12:59:09 +0300

qbs (1.12.0+dfsg-1) experimental; urgency=medium

  [ Alexander Volkov ]
  * New upstream release.
  * Install missing header file.
  * Update install files for the new release.
  * Rename the library packages according to upstream SONAME change.
  * Update symbols from build logs.

  [ Dmitry Shachnev ]
  * Update debian/copyright.
  * Bump qtbase5-dev build-dependency to 5.9.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 14 Aug 2018 14:10:34 +0300
