=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelogs/changes-${DEB_VERSION_UPSTREAM:+dfsg=}.md
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='qbs-dbg (<< 1.4.5+dfsg-1~)'
