=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,repack,repacksuffix=+dfsg,compression=xz \
https://download.qt.io/official_releases/qbs/([\d\.]*)/qbs-src-([^-]*)\.tar\.gz
