## qbs 1.12.2.1

=== debian/changelog ===
qbs (1.12.2.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 01 Feb 2021 09:42:41 +0800
