## qbs 1.13.1

=== debian/changelog ===
qbs (1.13.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:20 +0100

qbs (1.13.1-2) unstable; urgency=medium

  * Update debian/libqbscore1.13.symbols from the current build log.
  * Add Build-Depends-Package field to debian/libqbscore1.13.symbols.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Oct 2019 15:13:07 +0300

qbs (1.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh debian/patches/skip_test_concurrent.diff.
  * Update debian/libqbscore1.13.symbols from buildds’ logs.
  * Update debian/libqbscore1.13.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 12 Jun 2019 23:14:25 +0300

qbs (1.13.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Stop repacking the tarball, there is no more minified jquery.js.
  * Drop debug_log_level_segfault_fix.diff, included in the new release.
  * Refresh and rebase other patches.
  * Remove the libqtprofilesetup package, it is gone upstream.
  * Update debian/qbs-common.install and debian/qbs-dev.install.
  * Rename libqbscore1.12 to libqbscore1.13 for upstream SONAME change.
  * Update debian/libqbscore1.13.symbols from buildds’ logs.
  * Update debian/libqbscore1.13.symbols from the current build log.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 29 Apr 2019 22:43:49 +0300
