=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Adam Majer <adamm@zombino.com>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.6.0),
+               qtbase5-dev (>= 5.9.0),
                qtdeclarative5-private-dev,
                qtscript5-dev,
                qttools5-dev-tools
 Build-Depends-Indep: libqt5sql5-sqlite
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://wiki.qt.io/Qbs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qbs.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qbs/
@@ -42,7 +42,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore1.11
+Package: libqbscore1.13
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -55,26 +55,11 @@
  .
  This package contains Qbs core shared library.
 
-Package: libqbsqtprofilesetup1.11
-Architecture: any
-Multi-Arch: same
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qbs profile setup library
- Qbs is a general purpose cross-platform build tool that aims at fast and
- correct incremental builds. It features a project description language that
- is similar to QML.
- .
- This package contains Qbs profile setup shared library.
-
 Package: qbs-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore1.11 (= ${binary:Version}),
-         libqbsqtprofilesetup1.11 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libqbscore1.13 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
