## qbs 1.16.0

=== debian/changelog ===
qbs (1.16.0-2) unstable; urgency=medium

  * Update debian/libqbscore1.16.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Jun 2020 11:00:39 +0300

qbs (1.16.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh skip_test_concurrent.diff.
  * Update debian/libqbscore1.14.symbols from buildds’ logs.
  * Rename libqbscore1.14 to libqbscore1.16 for upstream SONAME change.
  * Install new files.
  * Update debian/libqbscore1.16.symbols from the current build log.
  * Update debian/copyright.
  * Make tests not fail when there are multiple GCC versions installed.
  * Test sanitizers only on amd64, they are not available everywhere.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 21 May 2020 21:00:57 +0300

qbs (1.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop qml_type_descriptions.diff, applied upstream.
  * Refresh kfreebsd_soname.diff.
  * Update debian/libqbscore1.13.symbols from buildds’ logs.
  * Rename libqbscore1.13 to libqbscore1.14 for upstream SONAME change.
  * Bump required Qt version to 5.11.0, following upstream.
  * Install new files.
  * Update debian/libqbscore1.14.symbols from the current build logs.
  * Update debian/copyright.
  * Bump debhelper compat level to 12, use the new syntax.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Nov 2019 14:56:40 +0300
