=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Adam Majer <adamm@zombino.com>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.0),
+               qtbase5-dev (>= 5.11.0),
                qtdeclarative5-private-dev,
                qtscript5-dev,
                qttools5-dev-tools
 Build-Depends-Indep: libqt5sql5-sqlite
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://wiki.qt.io/Qbs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qbs.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qbs/
@@ -42,7 +42,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore1.13
+Package: libqbscore1.16
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -59,7 +59,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore1.13 (= ${binary:Version}), ${misc:Depends}
+Depends: libqbscore1.16 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
