=== debian/changelog ===
qbs (1.18.0-5) unstable; urgency=medium

  * Handle symlink to directory change in qbs-examples (closes: #985295).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Mar 2021 21:02:24 +0300

qbs (1.18.0-4) unstable; urgency=medium

  * Skip TestBlackboxJobLimits::jobLimits test that sometimes hangs on
    mipsel/mips64el (closes: #980872).
  * Run the remaining tests with QBS_AUTOTEST_ALWAYS_LOG_STD{OUT,ERR}=1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Jan 2021 14:18:12 +0300

qbs (1.18.0-3) unstable; urgency=medium

  * Run tests with --max-parallel=1 to make them more stable.
  * Bump required Qt version to 5.14.0, following upstream.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 21 Jan 2021 21:01:14 +0300

qbs (1.18.0-2) experimental; urgency=medium

  * Add one more file to debian/patches/no_nosys_specs.diff.
  * Update debian/libqbscore1.18.symbols from buildds’ logs.
  * Update debian/watch to version 4.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 05 Jan 2021 21:20:29 +0300

qbs (1.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Update debian/libqbscore1.17.symbols from buildds’ logs.
  * Rename libqbscore1.17 to libqbscore1.18 for upstream SONAME change.
  * Pass --buildsystem=qmake to dh, to prevent it from choosing cmake.
  * Add one new file to debian/qbs-common.install.
  * Update debian/libqbscore1.18.symbols from the current build logs.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2020 21:27:26 +0300

qbs (1.17.0-2) unstable; urgency=medium

  * Fix tests failures on ARM:
    - Do not use nosys.specs, it needs gcc-arm-none-eabi.
    - Disable build of arm-gcc.s, it causes errors from as.
  * Update debian/libqbscore1.17.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 15:43:21 +0300

qbs (1.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Update debian/libqbscore1.16.symbols from buildds’ logs.
  * Rename libqbscore1.16 to libqbscore1.17 for upstream SONAME change.
  * Install three new files for the capnproto module.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution.
    - Adapt to debhelper exporting its own $HOME for tests.
  * Update debian/libqbscore1.17.symbols from the current build logs.
  * Stop overriding libexec location (FHS v3.0 and Debian Policy v4.1.5
    allow for /usr/libexec).
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Sep 2020 13:35:34 +0300
