## qbs 1.19.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
 include(FeatureSummary)
-include(QbsAPI)
+include(QbsBuildConfig)
 
 file(STRINGS VERSION QBS_VERSION)
 project(Qbs VERSION ${QBS_VERSION})
@@ -21,13 +21,6 @@
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_AUTORCC ON)
 set(CMAKE_AUTOUIC ON)
-
-option(WITH_TESTS "Build Tests" ON)
-option(WITH_UNIT_TESTS "Build Unit Tests" OFF)
-option(WITH_PROJECT_FILE_UPDATES "Enable project file updates support" OFF)
-option(INSTALL_PUBLIC_HEADERS "Whether to install public headers" ON)
-option(QBS_INSTALL_HTML_DOCS "Whether to install HTML Documentation" OFF)
-option(QBS_INSTALL_QCH_DOCS "Whether to install QCH Documentation" OFF)
 
 if(WITH_TESTS)
     enable_testing()
