=== debian/changelog ===
qbs (1.19.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop add_1.19.1_changelog.diff and stop installing the changelog.
    For the third release in a row, the changelog for the current version
    is not present in the upstream tarball.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Aug 2021 15:21:16 +0300

qbs (1.19.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop the patch for missing 1.19.0 changelog.
  * Upstream forgot to include changelog again, so add a new patch for it.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Jun 2021 20:16:50 +0300

qbs (1.19.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Backport upstream patch to add missing changelog for 1.19.0 release.
  * Add new files to debian/qbs-common.install.
  * Rename libqbscore1.18 to libqbscore1.19 for upstream SONAME change.
  * Update debian/libqbscore1.19.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 May 2021 21:24:21 +0300
