=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore1.18
+Package: libqbscore1.19
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -59,7 +59,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore1.18 (= ${binary:Version}), ${misc:Depends}
+Depends: libqbscore1.19 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
