=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,3 @@
 	rm -fv debian/tmp/usr/libexec/qbs/dmgbuild
 	rm -rfv debian/tmp/usr/share/qbs/python
 	dh_install
-
-override_dh_installchangelogs:
-	dh_installchangelogs changelogs/changes-${DEB_VERSION_UPSTREAM:+dfsg=}.md
